---------------------------
Soundsets:

0 - Normal:
[stepsoundpack]
5
Step_01.wav
Step_02.wav
Step_03.wav
Step_04.wav
Step_05.wav


---------------------------
Pathpoints:

0 (usa fata treapta 1)
[pathpnt]
1.07
4.25
0.34

1 (usa fata treapta 2)
[pathpnt]
0.77
4.25
0.55

2 (inceput podea langa perete)
[pathpnt]
0.37
4.25
0.75


3
[pathpnt]
0.088
4.19
0.75


4
[pathpnt]
0
3.98
0.75


5
[pathpnt]
0
3.54
0.75

6
[pathpnt]
0
2.705
0.75

7
[pathpnt]
0
2
0.75

8
[pathpnt]
0
1.2
0.75

9
[pathpnt]
0
0.13
0.75

10
[pathpnt]
0
-0.7
0.75

11 (usa mijloc treapta 1 spre fata)
[pathpnt]
1.07
-0.869
0.34

12 (usa mijloc treapta 2 spre fata)
[pathpnt]
0.77
-0.869
0.55

13 (usa mijloc treapta 1 spre spate)
[pathpnt]
1.07
-1.55
0.34

14 (usa mijloc treapta 2 spre spate)
[pathpnt]
0.77
-1.55
0.55

15 (usa mijloc inceput podea spre fata)
[pathpnt]
0.5
-0.869
0.78

16 (usa mijloc inceput podea spre spate)
[pathpnt]
0.5
-1.55
0.78

17
[pathpnt]
0
-1.55
0.78

18
[pathpnt]
0
-2.4
0.83

19
[pathpnt]
0
-3.19
0.89

20
[pathpnt]
0
-4.1
0.91

21
[pathpnt]
0
-4.82
0.91

22 (usa spate treapta 1 spre fata)
[pathpnt]
1.07
-4.1
0.34

23 (usa spate treapta 2 spre fata)
[pathpnt]
0.77
-4.1
0.62

24 (usa spate treapta 1 spre spate)
[pathpnt]
1.07
-4.82
0.34

25 (usa spate treapta 2 spre spate)
[pathpnt]
0.77
-4.82
0.61

26 (usa spate inceput podea spre fata)
[pathpnt]
0.5
-4.1
0.91

27 (usa spate inceput podea spre spate)
[pathpnt]
0.5
-4.82
0.91






---------------------------
Pathlinks:


[next_stepsound]
0

[next_roomheight]
2


[pathlink]
0
1

[pathlink]
1
2

[pathlink]
2
3

[pathlink]
3
4

[pathlink]
4
5

[pathlink]
5
6

[pathlink]
6
7

[pathlink]
7
8

[pathlink]
8
9

[pathlink]
9
10

[pathlink]
10
17

[pathlink]
17
18

[pathlink]
18
19

[pathlink]
19
20

[pathlink]
20
21

[pathlink]
11
12

[pathlink]
12
15

[pathlink]
10
15

[pathlink]
13
14

[pathlink]
14
16

[pathlink]
16
17

[pathlink]
22
23

[pathlink]
20
26

[pathlink]
23
26

[pathlink]
24
25

[pathlink]
21
27

[pathlink]
25
27